RubyGems Navigation menu

rack-locale_chooser 1.8

Rack Based Locale Selector

Gemfile
          gem 'rack-locale_chooser', '~> 1.8'
  
  
  
  
  
  
  

install
          gem install rack-locale_chooser
  
  
  
  
  
  
  

Total downloads 26,687

For this version 1,305

Show all versions (22 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.8 - January 25, 2011 (6.5 KB)
  2. 1.7 - January 24, 2011 (6.5 KB)
  3. 1.6 - November 24, 2010 (6.5 KB)
  4. 1.5 - November 24, 2010 (6.5 KB)
  5. 1.4 - November 24, 2010 (6.5 KB)
Show all versions (22 total)

Runtime Dependencies: